Bug 52465 - error in comment in zgrep
Summary: error in comment in zgrep
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gzip   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 22:54 UTC by Jay Berkenbilt
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 22:54:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 2001-08-23 22:54:18 UTC
Description of Problem:

In bug 43319, I sent in a small patch to zgrep to correct a problem with
blank lines.  The patch involved hardcoding the number 141.  Someone put a
comment above the line explaining that 141 is SIGINT + 128.  Actually, 141
is SIGPIPE + 128.  Someone may want to just fix the comment to be accurate.

I'm pleased to see that the fix was included, and if I had put a comment in
the patch to begin with, this wouldn't have happened! :-)

I'm talking specifically about line 67 in /usr/bin/zgrep.

Version-Release number of selected component (if applicable):

gzip-1.3-14

Comment 1 Trond Eivind Glomsrxd 2001-08-24 02:54:27 UTC
Fixed in gzip-1.3-15. Thanks.


Note You need to log in before you can comment on or make changes to this bug.